---
name: Kushal Pandya
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Interim Engineering Manager,
  Plan:Product Planning</a>
reports_to: midhir
picture: kushal.png
twitter: Kushal_Pandya
gitlab: kushalpandya
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Product Planning FE Team
- Frontend
- Merge Request Coach
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
  customers-app: maintainer frontend
  status-page: maintainer frontend
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Frontend Merge Request Coach</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/group/epics/index.html">Portfolio management</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/api/graphql">GraphQL</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Kushal is full-stack JavaScript aficionado. Prior to GitLab,
  he worked at Saba Software, Inc. for almost 4 years designing enterprise webapps on Learning (LMS), Talent
  and Certification domains, with extensive experience working with ExtJS at scale and migration of ExtJS apps to React and Angular 2.
  When not writing code, he loves cooking Indian food, flashing Android custom ROMs, exploring Linux distros,
  watching gadgets on YouTube, playing acoustic guitar, movies, and a short road trip to a hill nearby.
specialty: Product Planning

